.sidebar-wrapper {
    padding  : 0 spacer-x(1);
    position : relative;
    height   : 100%;
    width    : 100%;
    
    @include media-breakpoint-down(md) {
        padding : 0 spacer-x(.5);
    }
    
    h4 {
        padding        : spacer-y(2) spacer-x(2);
        font-size      : 1.5rem;
        letter-spacing : 0.1px;
        color          : color(primary);
    }
    
    > div {
        display     : flex;
        flex-wrap   : nowrap;
        align-items : center;
        color       : transparentize(color(primary), .6);
        
        &:not(:last-child) {
            padding-bottom : spacer-y(1);
        }
        
        &.active {
            color  : color(primary);
            cursor : pointer;
        }
        
        span {
            padding-left : spacer-x(.5);
        }
    }
    
    &:after {
        content       : '';
        width         : 4px;
        height        : 86px;
        display       : block;
        background    : color(primary);
        border-radius : 2px;
        position      : absolute;
        right         : 9px;
        top           : 40%;
    }
}